BASHBUG(1)

NOM
bashbug - Signaler une anomalie dans Bash

SYNOPSIS

bashbug [--help] [--version] [adresses-électroniques-destinataires]

DESCRIPTION

bashbug est un utilitaire pour signaler des anomalies de Bash aux responsables.

bashbug démarrera votre éditeur favori avec un modèle de rapport d'anomalie préformaté à remplir. Sauvegardez le fichier et quittez l'éditeur une fois remplis les champs manquants. bashbug signalera tout problème avec le rapport et demandera confirmation avant de l'envoyer. Par défaut, le rapport est envoyé à la fois aux développeurs GNU et aux responsables Debian de Bash. Les destinataires peuvent être modifiés en fournissant une liste d'adresses-électroniques-destinataires séparées par des virgules .

Si bashbug est appelé par erreur, il suffit de quitter l'éditeur. Il sera toujours demandé de confirmer avant d'envoyer un rapport d'anomalie.

OPTIONS

--help
    Afficher un court message d'aide et quitter.

--version
    Afficher la version de bashbug et quitter.

adresses-électroniques-destinataires
    Liste d'adresses électroniques de destinataires séparées par des virgules. Par défaut, le rapport est envoyé à la fois aux développeurs GNU et aux responsables Debian de Bash.

ENVIRONNEMENT

DEFEDITOR
    Éditeur à utiliser pour modifier le rapport d'anomalie.

EDITOR
    Éditeur à utiliser pour modifier le rapport d'anomalie (surpassé par DEFEDITOR).

VOIR AUSSI

bash(1), reportbug(1), update-alternatives(8) pour l'éditeur favori.

AUTEUR

Cette page de manuel a été écrite par Christer Andersson <klamm@comhem.se> pour le projet Debian (mais peut être utilisée par d'autres).

TRADUCTION
Cette page de manuel a été traduite et est maintenue par David Prévot david@tilapin.org et les membres de la liste debian-l10n-french@lists.debian.org.

Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.